/* Work around for legacy IE */

@media only screen and (min-width:320px) and (max-width:480px) {
  .ie6-7 .mbp-c #menu-bar .menu-wrapper  ul,
  .ie6-7 .mbp-c #menu-bar .menu-wrapper  .sf-menu li {
    left: auto;
  }
  .block-views-tops-header-block-top-news { display:none; }
  img.image-style-node-preview { width:100% !important; height:auto !important;}
}

@media (min-width:320px) and (max-width:768px) {
	.field-type-image figure { float: none !important; margin: 10px 0px !important; }
	html body { margin-top:0 !important; }
	#branding, .region-header { margin-bottom:0 !important; }
	#logo { float:none; text-align:center; }
	#logo img { width:60%; height:auto; margin-left:30px;  }
   .region-header  { display:none; }
	#block-views-tops-header-block-top-news  .views-row, #block-block-46, #block-block-35, #block-views-tops-header-block-top-news { display:none; }
	#block-views-tops-header-block { display:none; }
	.columns-inner { padding-top:0px; }
	footer .four-4x25 {display:block !important;}
	#header { padding:0; margin:0;  }
	#fullversionLink, #mobileversionLink {display:block;}
	#menu-search-link { display:block;}
    	/* #block-views-tops-header-block-top-news  .views-row-1 { width:100%; display:block; float:none; } */
	
	.front #block-system-main article .node-content, .front #block-system-main article nav , 	.view-display-id-news article .node-content, .view-display-id-news article nav, .nodes article .node-content, .nodes article nav, .view-taxonomy-term-region article nav,  .view-taxonomy-term-region article .node-content { display:none; }
	.front #block-system-main article .date-teaser, .view-display-id-news article .date-teaser, .nodes article .date-teaser , .view-taxonomy-term-region .date-teaser{ float:none; font-size: 13px;  }
	.front #block-system-main article h1, .view-display-id-news article h1, .nodes article h1, .view-taxonomy-term-region  article h1 { margin:0; font-size: 0.8em; }
	
	.top-menu-button { display:block !important; }
	#top-menu .region-inner { display:none; }
	#top-menu { background-color:transparent;  }
	#top-menu ul { float:none; }
	#top-menu-inner  li { display:block; float:none; padding: 0;  }
	#top-menu-inner  li a { font-size:13px; display:block; padding: 1em 1em 1em 0; text-align:center; text-decoration:none;  }
	
	#block-block-55, #block-views-3ya-kolonka-block-1, #block-block-72, #block-views-3ya-kolonka-block, #block-block-58,  #block-block-48 { display:none; }
	#block-views-front-block-1 .views-field-field-anons, #block-views-front-block-1 .views-field-view-node { display:none; }
	#block-views-front-block-1 .views-field-field-image-preview { margin:0; }
	footer .four-4x25 { display:none; }
	#block-block-20 { width:inherit !important; }
	footer .region-footer { border:0; }
	
	ul.pager li { display:none !important; }
	ul.pager li.pager-next, ul.pager li.pager-previous { display:inherit !important;  }
	
	.view-2ya-kolonka .views-field-field-anons { display:none !important; }
	
	#block-views-front-block-1 {}
	#block-views-front-block-1 .view-display-id-block_1 {  position:relative; }
	#block-views-front-block-1 .view-display-id-block_1 .views-field-nothing { position:absolute; bottom:2px; padding:10px 20px; background-color:rgba(0,0,0,0.33); }
	#block-views-front-block-1 .view-display-id-block_1 .views-field-nothing a { color:#ffffff ; }
	#block-views-front-block-1 .view-display-id-block_1 .views-field-nothing h1 { font-size:0.8em; margin:0px !important; }
	#block-views-front-block-1 .view-display-id-block_1 .date-teaser { float:none; color:#ffffff; font-size:12px; margin-bottom:10px; margin-left: 0px;   }
	#block-views-front-block-1 .view-display-id-block_1 img { display:block; }
	.print-link { display:none; }
	.node h4, .node h3, .node h2 { margin-left:0px ; text-align:left; }
	.node .date-teaser { float:none; margin-left: 0px; }
	.node-content img { padding:0; border:0; }
	/* single news */
	#followBox { display:none; }
	
	
	.region-top-menu { position:inherit; height:20px; padding:0px 0px 0px 0px; box-shadow:none; background-color:transparent !important;    } 
	.region-top-menu button { position:absolute; top:5px; right:0;
	 
padding: 9px 10px;
margin-top: 8px;
margin-right: 15px;
margin-bottom: 8px;
background-color: transparent;
background-image: none;
border: 1px solid transparent;
border-radius: 4px;
cursor: pointer;
	}
    #block-block-36 { display:none !important; }
	.region-top-menu button .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background-color: #000000;
    box-sizing: border-box;
    margin-top: 4px;
	}
	.top-menu-button { display:block !important; }
	#top-menu .region-inner { display:none; }
	#top-menu { background-color:transparent;  }
	#top-menu ul { float:none; }
	#top-menu-inner  li { display:block; float:none; padding: 0;  }
	#top-menu-inner  li a { font-size:13px; display:block; padding: 1em 1em 1em 0; text-align:center; text-decoration:none;  }
	.gallery-thumbs {  width:200px !important; }
	.gallery-slides { width:300px !important; height: 205px !important;  }
	.gallery-slides img { padding:0; border:0; }
	#page > header {padding-top:10px;}
} 

